<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>17.搜索提取号码</脚本名称>
  <脚本描述>搜索提取号码:
搜索历史开奖号码，提取下一期的数据,
如果不输入查询号码，可直接按开奖期数搜索数据。
1.自定义搜索期数，如：输入 10000期；
2.自定义搜索位置，如：选择 后三；
3.自定义查询号码，如：输入 111 可同时输入多个号码；
4.根据出现的号码次数从多到少进行正序或倒序排序；
5.如果次数一样，则按数值从小到大。
6.外接计划——推送设置——自动刷新
备注：开奖数字111之后1期开什么号码，依次列举出来。</脚本描述>
</配置>